Mailinglist Archive: opensuse-bugs (4794 mails)

< Previous Next >
[Bug 1050438] KMail incorrectly reports gpgconf as too old for Kleopatra if ~/.gnupg does not exist
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 31 Jul 2017 14:50:19 +0000
  • Message-id: <bug-1050438-21960-NDrt5DyQ4b@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1050438
http://bugzilla.opensuse.org/show_bug.cgi?id=1050438#c11

Andreas Stieger <astieger@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Summary|gpgconf in Leap 42.3 is too |KMail incorrectly reports
|old for Kleopatra; can't |gpgconf as too old for
|sign/encrypt mails in KMail |Kleopatra if ~/.gnupg does
| |not exist
Flags|needinfo?(zilti@xxxxxxxxx) |

--- Comment #11 from Andreas Stieger <astieger@xxxxxxxx> ---
Removing needinfo then.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References